Bug 600 - incomplete description
Summary: incomplete description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 11:34 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-11 18:40:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 1998-12-26 11:34:07 UTC
The description should be updated to reflect the
fact that lilo now works fine with NT (there's also a typo
in the English description (repsonsible))
[!!!already reported for RH 5.0!!!]

Comment 1 David Lawrence 1998-12-29 00:21:59 UTC
This has been verified to be a problem as reported and has been
assigned to a developer.

Comment 2 Erik Troan 1999-01-11 18:40:59 UTC
This description has already been reworked, and a new description
will go into the next release of Red Hat.


Note You need to log in before you can comment on or make changes to this bug.